Subject: summary: uhf and biradicals 3

From: [email-masked]
Date: Mon, 7 Sep 1998 11:23:40 +0200 (DFT)

Dear CCl,

Apparently an error occured for the submission of my last email
therefore I post again the complete email.

______________________________________________________________________

After sending a first summary on my question about uhf and biradicals,
I received new answers. Therefore I post a second summary of this
answers.

Frederique
______________________________________________________________________

My question:

Dear CCL,

I am looking for some references on calculations with unrestricted
hartree fock method on singlet biradicals in the ground state.

Thanks in advance

Frederique

______________________________________________________________________

>From [email-masked] 

Salut Frederique,

je suppose que tu utilises G94?
Dans ce cas, utilise le mot clef : GUESS=MIX
ca brise la symetrie spatiale des spinorbitales.
Le mot clef NOSYM peux aussi aider.
Il y a des papiers de Pople et d'autres de Tim Clark
datant des annees 80 a propos des dipoles 1-3, qui
utilisent cette methode.

Xavier Assfeld                      [email-masked]

and in a second email:

Re,

il y a eu recemment des articles de C. Cramer
sur les biradicaux :
"Density Functional Theory: Excited States and Spin Annihilation"
C. J. Cramer, F. J. Dulles, D. J. Giesen and J. Almlof, Chem. Phys.
Lett.
je ne me rappelle plus le numero mais c'est paru en 1995 ou debut
1996.

"Density Funcitonal Calculations of Radicals and Diradicals"
M. H. Lim, S. E. Worthington, F. J. Dulles and C. J. Cramer in
Density Functional Methods in Chemistry. ACS Symposium Series,
B. B. Laird, T. Ziegler, R. Ross Eds. American Chemical Society:
Washington, DC, 1996.

______________________________________________________________________

>From [email-masked]

Hello Frederique,
I saw your posting on CCL.  We will have a beautiful tutorial on
diradicals
and UHF in Vol. 13 of Reviews in Computational Chemistry.  This volume
will
not appear till next March unfortunately.  It is presently in press.
The wait
will be long, but I assure you that it will be worthwhile.
Don
Donald B. Boyd, Ph.D.
Research Professor of Chemistry
Editor, Reviews in Computational Chemistry
Editor, Journal of Molecular Graphics and Modelling
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
Telephone 317-274-6891, FAX 317-274-4701
E-mail [email-masked]
Web http://chem.iupui.edu/rcc/rcc.html

______________________________________________________________________

>From [email-masked]

Dear Frederique,

    Recently it is published a very interestig paper of E. Davidson
(Int. J.
Quantum Chem., 69, 241-245) that analyse the pitfails of calculations
of
diradicals using DFT methods.

    Hope this help you,

                Sergio

______________________________________________________________________

=======================================================================
Frederique BARBOSA			Institute for Organic Chemistry
					University of Basel
E-mail: [email-masked]	St. Johanns-Ring 19
phone : 061/267 11 57			4056 Basel
fax   : 061/267 11 05			Switzerland
=======================================================================